HG(TAGS)

NAME
hg tags - list repository tags

SYNOPSIS

hg tags

DESCRIPTION

This lists both regular and local tags. When the -v/--verbose switch is used, a third column "local" is printed for local tags. When the -q/--quiet switch is used, only the tag name is printed.

Template:

The following keywords are supported in addition to the common template keywords and functions such as {tag}. See also hg help templates.

type
    String. local for local tags.

    Returns 0 on success.

OPTIONS

-T,--template <TEMPLATE>
    display with template